<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.170593261719</MDI>
      <MDI key="STATISTICS_MEAN">0.4537502374539</MDI>
      <MDI key="STATISTICS_STDDEV">2.2395999903769</MDI>
      <MDI key="STATISTICS_COVARIANCES">5.015808116896</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
